/* ---------------------------- */
/* --------  DESKTOP  --------- */
/* ---------------------------- */
	
@media (min-width: 1000px) {
	
	.desktopOnly {
		display: block;
	}
	
	.mobileOnly {
		display: none;
	}
	
	#main {
		/* Main is already a flex */ 
		width: 100%;
		max-width: var(--desktop-content-width);
		
		flex-direction: row; /* Left to right */
		justify-content: space-between; /* Align child elements left and right */
		flex-wrap: nowrap;
		align-items: stretch; /* To stretch the children elements */
		
	}
	
	#mainPhoto {
		width: 35%;
		height: auto; /* Works with flex */
	}
	
	#mainInfo {
		width: 60%;
		margin-left: auto;
		padding-left: 0; /* Reset on Desktop */
		padding-right: 2em;
	}

	#mainInfo .andreLogo svg { /* Info Logo Shown on Desktop */
		display: block;
	}
	
	#mainPhoto .andreLogo svg { /* Photo Logo Hidden on Desktop */
		display: none;
	}

	#mainInfo .andreLogo {
		margin-top: 4em;
	}
	
	.linkContainer {
		flex: 1 1 calc(50% - 3em); /* Can grow, Can shrink, Basis width calculation */
		min-width: 0;
		
		padding-left: 0;
		padding-right: 0;
		margin-right: 5%;
	}
	
	#infoContainer {
		max-width : var(--desktop-content-width);
		
		justify-content: space-between;
		flex-wrap: nowrap;
	}
	
	.infoPanel {
		min-width: 200px;
	}
	
	.transitionArrowContainer {
		display: grid; /* Desktop only */
	}
	

}